# Copyright (C) 2026 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Plumbing Services 1.2.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/plumbing-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-28T07:07:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: plumbing-services\n"

#. Theme Name of the theme
#: style.css
#: revolution/inc/customizer.php:1499
msgid "Plumbing Services"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/products/free-plumbing-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Plumbing Services WordPress Theme is a versatile solution designed for residential plumbing, commercial plumbing, and emergency plumbing services, offering an ideal platform for showcasing services like leak detection, pipe repair, drain cleaning, water heater installation, and sewer repair. With its clean, professional design and responsive layout, it ensures optimal user experience across devices while maintaining a focus on ease of use. Customizable features allow businesses to highlight plumbing fixtures, eco-friendly plumbing solutions, and bathroom remodeling services. The theme includes testimonials, customer reviews, and service pages to build trust, featuring satisfied clients from faucet repair to toilet repair. Perfect for plumbing businesses, it also supports services such as air conditioning, handyman services, and maintenance. The theme is compatible with broader industries like construction, contractors, and renovation, making it suitable for home improvement services. Additionally, it offers cross-browser compatibility and customizable design options, ensuring your plumbing website works seamlessly on any web browser. Whether you're a corporate entity or an individual contractor, the Plumbing Services WordPress Theme provides a versatile, easy-to-use template tailored for modern plumbing businesses."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: 404.php:15
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:18
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:25
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:31
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
msgid "Comments are closed."
msgstr ""

#: demo-import/importer.php:262
#: demo-import/plumbing_services_config_file.php:43
msgid "Plugins"
msgstr ""

#: demo-import/importer.php:266
#: demo-import/plumbing_services_config_file.php:45
#: demo-import/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: demo-import/importer.php:272
msgid "Customizer"
msgstr ""

#: demo-import/importer.php:276
msgid "Import Demo"
msgstr ""

#: demo-import/importer.php:283
#: demo-import/plumbing_services_config_file.php:58
msgid "All Done"
msgstr ""

#: demo-import/importer.php:316
msgid "Thank you for choosing this Plumbing Services Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: demo-import/importer.php:330
msgid "Install Recommended Plugins:\t"
msgstr ""

#: demo-import/importer.php:350
msgid "This theme allows you to import demo content and add widgets. Install them using the button below. You can also update or deactivate them using the Customizer."
msgstr ""

#: demo-import/importer.php:363
msgid "About Plumbing Services"
msgstr ""

#: demo-import/importer.php:364
#: demo-import/importer.php:365
msgid "Customize Your Demo"
msgstr ""

#: demo-import/importer.php:366
msgid "Visit Your Site"
msgstr ""

#: demo-import/importer.php:369
msgid "Finish"
msgstr ""

#: demo-import/importer.php:407
msgid "No Slug Found"
msgstr ""

#: demo-import/importer.php:424
msgid "Activating Plugin"
msgstr ""

#: demo-import/importer.php:439
msgid "Updating Plugin"
msgstr ""

#: demo-import/importer.php:454
msgid "Installing Plugin"
msgstr ""

#: demo-import/importer.php:463
msgid "Success"
msgstr ""

#: demo-import/importer.php:483
#: revolution/inc/breadcrumbs.php:314
msgid "Home"
msgstr ""

#: demo-import/importer.php:493
msgid "About"
msgstr ""

#: demo-import/importer.php:504
msgid "Services"
msgstr ""

#: demo-import/importer.php:515
msgid "Blog"
msgstr ""

#: demo-import/importer.php:526
msgid "Contact Us"
msgstr ""

#: demo-import/importer.php:553
msgid "Facebook"
msgstr ""

#: demo-import/importer.php:559
msgid "Pinterest"
msgstr ""

#: demo-import/importer.php:565
msgid "Twitter"
msgstr ""

#: demo-import/importer.php:571
msgid "Youtube"
msgstr ""

#: demo-import/importer.php:577
msgid "Instagram"
msgstr ""

#: demo-import/importer.php:929
msgid "Welcome to Plumbing Services"
msgstr ""

#: demo-import/importer.php:930
msgid "The quick setup wizard will assist you in configuring your new website. This wizard will import the demo content."
msgstr ""

#: demo-import/importer.php:933
msgid "Go Premium Now"
msgstr ""

#: demo-import/plugin-activation.php:32
msgid "Installing"
msgstr ""

#: demo-import/plugin-activation.php:33
msgid "Activating"
msgstr ""

#: demo-import/plugin-activation.php:34
msgid "Error"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:106
msgid "Install %s Now"
msgstr ""

#: demo-import/plugin-activation.php:108
msgid "Install & Activate"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:126
msgid "Activate %s Now"
msgstr ""

#: demo-import/plugin-activation.php:128
#: demo-import/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: demo-import/plugin-activation.php:131
#: demo-import/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: demo-import/plumbing_services_config_file.php:35
msgid "Welcome to "
msgstr ""

#: demo-import/plumbing_services_config_file.php:37
msgid "System Status"
msgstr ""

#: demo-import/plumbing_services_config_file.php:50
msgid "Demo Importer"
msgstr ""

#: demo-import/plumbing_services_config_file.php:52
msgid "Click On The Image To Import Customizer Demo"
msgstr ""

#: demo-import/plumbing_services_config_file.php:53
msgid "Click On The Image To Import Gutenberg Block Demo"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:386
#: demo-import/tgm/class-tgm-plugin-activation.php:823
#: demo-import/tgm/class-tgm-plugin-activation.php:2529
#: demo-import/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:387
#: demo-import/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:388
#: demo-import/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: demo-import/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:1117
#: demo-import/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: demo-import/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: demo-import/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: demo-import/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/tgm.php:9
msgid "Woocommerce"
msgstr ""

#: footer.php:52
msgid "Search"
msgstr ""

#: footer.php:56
msgid "Tags"
msgstr ""

#: footer.php:70
msgid "No tags available. Add some tags to display here."
msgstr ""

#: footer.php:76
#: page.php:102
#: page.php:183
#: sidebar.php:83
msgid "Calender"
msgstr ""

#: footer.php:103
msgid "Plumbing Services WordPress Theme By Revolution WP "
msgstr ""

#: functions.php:24
msgid "Primary"
msgstr ""

#: functions.php:25
msgid "Social Menu"
msgstr ""

#: functions.php:95
msgid "Sidebar"
msgstr ""

#: functions.php:97
#: functions.php:109
#: functions.php:121
#: functions.php:133
msgid "Add widgets here."
msgstr ""

#: functions.php:107
msgid "Footer 1"
msgstr ""

#: functions.php:119
msgid "Footer 2"
msgstr ""

#: functions.php:131
msgid "Footer 3"
msgstr ""

#: functions.php:223
msgid "Related Post"
msgstr ""

#: functions.php:322
msgid "Dismiss"
msgstr ""

#. translators: %s!: Theme Name.
#: functions.php:333
msgid "Welcome to the free theme: %s!"
msgstr ""

#: functions.php:337
msgid "Get started by exploring the features of your new theme. Customize your design, add your content, and create a site that fits your vision."
msgstr ""

#: functions.php:342
msgid "Theme Screenshot"
msgstr ""

#: functions.php:346
msgid "Quick Start: Import Demo"
msgstr ""

#: functions.php:347
msgid "Use the Demo Importer to quickly set up your site with a pre-made layout. Get a complete site in minutes."
msgstr ""

#: functions.php:348
msgid "Go to Demo Importer"
msgstr ""

#: functions.php:352
msgid "Customize Your Theme"
msgstr ""

#: functions.php:353
msgid "Want to make it truly yours? Explore the Getting Started Guide to personalize your site to suit your needs."
msgstr ""

#: functions.php:354
msgid "View Getting Started Guide"
msgstr ""

#: functions.php:461
msgid "https://wordpress.org/support/theme/plumbing-services/"
msgstr ""

#: functions.php:462
msgid "https://www.revolutionwp.com/pages/community/"
msgstr ""

#: functions.php:463
msgid "https://wordpress.org/support/theme/plumbing-services/reviews/#new-post"
msgstr ""

#: functions.php:464
msgid "https://www.revolutionwp.com/products/plumber-wordpress-theme"
msgstr ""

#: functions.php:465
msgid "https://demo.revolutionwp.com/plumbing-services-pro/"
msgstr ""

#: functions.php:466
msgid "https://demo.revolutionwp.com/wpdocs/plumbing-services-pro/"
msgstr ""

#: functions.php:467
msgid "https://demo.revolutionwp.com/wpdocs/plumbing-services-free"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/plumbing_services_about_page.php:47
#: getstarted/plumbing_services_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/plumbing_services_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/plumbing_services_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/plumbing_services_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/plumbing_services_about_page.php:60
msgid "Support"
msgstr ""

#: getstarted/plumbing_services_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/plumbing_services_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/plumbing_services_about_page.php:79
#: getstarted/plumbing_services_about_page.php:401
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/plumbing_services_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/plumbing_services_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/plumbing_services_about_page.php:179
#: getstarted/plumbing_services_about_page.php:226
msgid "One Click Demo Import"
msgstr ""

#: getstarted/plumbing_services_about_page.php:180
msgid "Easily set up your website with our One Click Demo Import feature. This functionality allows you to replicate our demo site with just a single click, ensuring you have a fully functional layout to start from. Whether you’re a beginner or an experienced developer, this tool simplifies the setup process, saving you time and effort."
msgstr ""

#: getstarted/plumbing_services_about_page.php:181
msgid "Click Here For Demo Import"
msgstr ""

#: getstarted/plumbing_services_about_page.php:185
msgid "Documentation"
msgstr ""

#: getstarted/plumbing_services_about_page.php:186
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the Plumbing Services Theme."
msgstr ""

#: getstarted/plumbing_services_about_page.php:187
msgid "Go to Free Docs"
msgstr ""

#: getstarted/plumbing_services_about_page.php:191
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/plumbing_services_about_page.php:192
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/plumbing_services_about_page.php:193
msgid "Live Demo"
msgstr ""

#: getstarted/plumbing_services_about_page.php:197
msgid "Buy Plumbing Services Pro"
msgstr ""

#: getstarted/plumbing_services_about_page.php:198
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of Plumbing Services Theme."
msgstr ""

#: getstarted/plumbing_services_about_page.php:199
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/plumbing_services_about_page.php:203
msgid "Get the Bundle"
msgstr ""

#: getstarted/plumbing_services_about_page.php:204
msgid "The WordPress Theme Bundle is a comprehensive collection of 50+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/plumbing_services_about_page.php:205
msgid "Get Bundle"
msgstr ""

#: getstarted/plumbing_services_about_page.php:218
msgid "Features"
msgstr ""

#: getstarted/plumbing_services_about_page.php:219
msgid "Free theme"
msgstr ""

#: getstarted/plumbing_services_about_page.php:220
msgid "Pro Theme"
msgstr ""

#: getstarted/plumbing_services_about_page.php:230
msgid "After the activation of Plumbing Services theme, all settings will be imported and Data Import."
msgstr ""

#: getstarted/plumbing_services_about_page.php:242
msgid "Responsive Design"
msgstr ""

#: getstarted/plumbing_services_about_page.php:252
msgid "Site Logo upload"
msgstr ""

#: getstarted/plumbing_services_about_page.php:262
msgid "Footer Copyright text"
msgstr ""

#: getstarted/plumbing_services_about_page.php:266
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/plumbing_services_about_page.php:278
msgid "Global Color"
msgstr ""

#: getstarted/plumbing_services_about_page.php:288
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/plumbing_services_about_page.php:298
msgid "Theme Sections"
msgstr ""

#: getstarted/plumbing_services_about_page.php:301
msgid "2 Sections"
msgstr ""

#: getstarted/plumbing_services_about_page.php:302
msgid "15+ Sections"
msgstr ""

#: getstarted/plumbing_services_about_page.php:308
msgid "Custom colors"
msgstr ""

#: getstarted/plumbing_services_about_page.php:312
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/plumbing_services_about_page.php:324
msgid "Google fonts"
msgstr ""

#: getstarted/plumbing_services_about_page.php:328
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/plumbing_services_about_page.php:340
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/plumbing_services_about_page.php:350
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/plumbing_services_about_page.php:360
msgid "Premium Support"
msgstr ""

#: getstarted/plumbing_services_about_page.php:370
msgid "Extensive Customization"
msgstr ""

#: getstarted/plumbing_services_about_page.php:380
msgid "Custom Post Types"
msgstr ""

#: getstarted/plumbing_services_about_page.php:390
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/plumbing_services_about_page.php:399
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/plumbing_services_changelog.php:29
msgid "No changelog available."
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: page.php:40
#: page.php:121
#: sidebar.php:20
msgid "Search Anything"
msgstr ""

#: page.php:44
#: page.php:125
#: sidebar.php:24
msgid "Latest Posts"
msgstr ""

#: page.php:55
#: page.php:136
#: sidebar.php:35
msgid "Latest Comments"
msgstr ""

#: page.php:69
#: page.php:150
#: sidebar.php:49
msgid "Explore Categories"
msgstr ""

#: page.php:80
#: page.php:161
#: sidebar.php:60
msgid "Blog Archives"
msgstr ""

#: page.php:91
#: page.php:172
#: sidebar.php:72
msgid "Explore Our Pages"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#: revolution/inc/breadcrumbs.php:312
msgid "Browse:"
msgstr ""

#: revolution/inc/breadcrumbs.php:313
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: revolution/inc/breadcrumbs.php:315
msgid "404 Not Found"
msgstr ""

#: revolution/inc/breadcrumbs.php:316
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: revolution/inc/breadcrumbs.php:318
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:320
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:322
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: revolution/inc/breadcrumbs.php:324
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: revolution/inc/breadcrumbs.php:326
msgid "Week %s"
msgstr ""

#: revolution/inc/breadcrumbs.php:786
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: revolution/inc/breadcrumbs.php:803
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: revolution/inc/breadcrumbs.php:820
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: revolution/inc/breadcrumbs.php:836
#: revolution/inc/breadcrumbs.php:865
#: revolution/inc/breadcrumbs.php:892
#: revolution/inc/breadcrumbs.php:919
#: revolution/inc/breadcrumbs.php:1259
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: revolution/inc/breadcrumbs.php:837
#: revolution/inc/breadcrumbs.php:893
#: revolution/inc/breadcrumbs.php:1263
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: revolution/inc/breadcrumbs.php:838
#: revolution/inc/breadcrumbs.php:1267
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: revolution/inc/breadcrumbs.php:866
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: revolution/inc/customizer.php:39
msgid "WooCommerce Custom Settings"
msgstr ""

#: revolution/inc/customizer.php:56
msgid "Product Per Single Row"
msgstr ""

#: revolution/inc/customizer.php:80
msgid "Product Per One Page"
msgstr ""

#: revolution/inc/customizer.php:105
msgid "Enable Related Product"
msgstr ""

#: revolution/inc/customizer.php:106
msgid "Checked to show Related Product"
msgstr ""

#: revolution/inc/customizer.php:125
msgid "Related Product Count"
msgstr ""

#: revolution/inc/customizer.php:149
msgid "Related Product Per Row"
msgstr ""

#: revolution/inc/customizer.php:167
msgid "Archive Product Layout"
msgstr ""

#: revolution/inc/customizer.php:170
#: revolution/inc/customizer.php:186
#: revolution/inc/customizer.php:453
#: revolution/inc/customizer.php:469
#: revolution/inc/customizer.php:485
msgid "Sidebar On Right"
msgstr ""

#: revolution/inc/customizer.php:171
#: revolution/inc/customizer.php:187
#: revolution/inc/customizer.php:454
#: revolution/inc/customizer.php:470
#: revolution/inc/customizer.php:486
msgid "Sidebar On Left"
msgstr ""

#: revolution/inc/customizer.php:172
#: revolution/inc/customizer.php:188
#: revolution/inc/customizer.php:455
#: revolution/inc/customizer.php:471
#: revolution/inc/customizer.php:487
msgid "Full Width Layout"
msgstr ""

#: revolution/inc/customizer.php:183
msgid "Single Product Layout"
msgstr ""

#: revolution/inc/customizer.php:199
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: revolution/inc/customizer.php:203
#: revolution/inc/customizer.php:590
#: revolution/inc/customizer.php:1374
msgid "Right"
msgstr ""

#: revolution/inc/customizer.php:204
#: revolution/inc/customizer.php:588
#: revolution/inc/customizer.php:1375
msgid "Left"
msgstr ""

#: revolution/inc/customizer.php:205
#: revolution/inc/customizer.php:589
#: revolution/inc/customizer.php:1376
msgid "Center"
msgstr ""

#: revolution/inc/customizer.php:215
msgid "Plumbing Services Theme Options"
msgstr ""

#: revolution/inc/customizer.php:227
msgid "Global Color Options"
msgstr ""

#: revolution/inc/customizer.php:243
msgid "Primary Color"
msgstr ""

#: revolution/inc/customizer.php:261
msgid "Secondary Color"
msgstr ""

#: revolution/inc/customizer.php:284
msgid "Enable Title"
msgstr ""

#: revolution/inc/customizer.php:285
msgid "Enable or Disable Title from the site"
msgstr ""

#: revolution/inc/customizer.php:304
msgid "Enable Tagline"
msgstr ""

#: revolution/inc/customizer.php:305
msgid "Enable or Disable Tagline from the site"
msgstr ""

#: revolution/inc/customizer.php:324
msgid "Logo Width in PX"
msgstr ""

#: revolution/inc/customizer.php:340
msgid "Additional Options"
msgstr ""

#: revolution/inc/customizer.php:358
msgid "Enable Sticky Header"
msgstr ""

#: revolution/inc/customizer.php:359
msgid "Checked to enable sticky header"
msgstr ""

#: revolution/inc/customizer.php:379
msgid "Enable Preloader"
msgstr ""

#: revolution/inc/customizer.php:380
msgid "Checked to show preloader"
msgstr ""

#: revolution/inc/customizer.php:400
msgid "Enable Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:401
msgid "Checked to show Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:421
msgid "Enable Pagination"
msgstr ""

#: revolution/inc/customizer.php:422
msgid "Checked to show Pagination"
msgstr ""

#: revolution/inc/customizer.php:435
msgid "Select Pagination Type"
msgstr ""

#: revolution/inc/customizer.php:438
msgid "Type 1"
msgstr ""

#: revolution/inc/customizer.php:439
msgid "Type 2"
msgstr ""

#: revolution/inc/customizer.php:450
msgid "Post Layout"
msgstr ""

#: revolution/inc/customizer.php:466
msgid "Single Post Layout"
msgstr ""

#: revolution/inc/customizer.php:482
msgid "Single Page Layout"
msgstr ""

#: revolution/inc/customizer.php:496
msgid "Blog Page Options"
msgstr ""

#: revolution/inc/customizer.php:507
msgid "Enable Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:508
msgid "Checked To Show Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:520
msgid "Enable Blog Post Meta"
msgstr ""

#: revolution/inc/customizer.php:521
msgid "Checked To Show Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:533
msgid "Enable Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:534
msgid "Checked To Show Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:546
msgid "Enable Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:547
msgid "Checked To Show Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:559
msgid "Enable Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:560
msgid "Checked To Show Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:572
msgid "Enable Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:573
msgid "Checked To Show Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:585
msgid "Blog Post Content Layout"
msgstr ""

#: revolution/inc/customizer.php:608
msgid "Excerpt Limit"
msgstr ""

#: revolution/inc/customizer.php:633
msgid "Edit Button Text "
msgstr ""

#: revolution/inc/customizer.php:644
msgid "Single Post Options"
msgstr ""

#: revolution/inc/customizer.php:655
msgid "Enable Single Post Title"
msgstr ""

#: revolution/inc/customizer.php:656
msgid "Checked To Show Single Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:668
msgid "Enable Single Post Meta"
msgstr ""

#: revolution/inc/customizer.php:669
msgid "Checked To Show Single Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:681
msgid "Enable Single Post Tags"
msgstr ""

#: revolution/inc/customizer.php:682
msgid "Checked To Show Single Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:694
msgid "Enable Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:695
msgid "Checked To Show Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:707
msgid "Enable Single Post Content"
msgstr ""

#: revolution/inc/customizer.php:708
msgid "Checked To Show Single Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:727
msgid "Enable Related Post"
msgstr ""

#: revolution/inc/customizer.php:728
msgid "Checked to show Related Post"
msgstr ""

#: revolution/inc/customizer.php:748
msgid "Edit Related Post Text "
msgstr ""

#: revolution/inc/customizer.php:768
msgid "Related Post Count"
msgstr ""

#: revolution/inc/customizer.php:793
msgid "Enable Comment Section"
msgstr ""

#: revolution/inc/customizer.php:794
msgid "Checked to show Comment Section"
msgstr ""

#: revolution/inc/customizer.php:803
msgid "Typography Options"
msgstr ""

#: revolution/inc/customizer.php:813
msgid "Global Font Family"
msgstr ""

#: revolution/inc/customizer.php:817
msgid "Default (Theme Font)"
msgstr ""

#: revolution/inc/customizer.php:845
msgid "Top Header Options"
msgstr ""

#: revolution/inc/customizer.php:863
msgid "Edit Email Address "
msgstr ""

#: revolution/inc/customizer.php:875
msgid "Mail Icon"
msgstr ""

#: revolution/inc/customizer.php:895
msgid "Edit Phone No "
msgstr ""

#: revolution/inc/customizer.php:907
msgid "Phone Number Icon"
msgstr ""

#: revolution/inc/customizer.php:927
msgid "Edit Facebook Link"
msgstr ""

#: revolution/inc/customizer.php:947
msgid "Edit Twitter Link"
msgstr ""

#: revolution/inc/customizer.php:967
msgid "Edit Youtube Link"
msgstr ""

#: revolution/inc/customizer.php:987
msgid "Edit Instagram Link"
msgstr ""

#: revolution/inc/customizer.php:1007
msgid "Edit Pintrest Link"
msgstr ""

#: revolution/inc/customizer.php:1026
msgid "Enable Disable Search"
msgstr ""

#: revolution/inc/customizer.php:1027
msgid "Enable or Disable header Search"
msgstr ""

#: revolution/inc/customizer.php:1041
msgid "Main Slider Options"
msgstr ""

#: revolution/inc/customizer.php:1059
msgid "Enable Main Slider"
msgstr ""

#: revolution/inc/customizer.php:1060
msgid "Checked to show the main slider"
msgstr ""

#: revolution/inc/customizer.php:1083
msgid "Edit Slider Image "
msgstr ""

#: revolution/inc/customizer.php:1084
msgid "Edit the slider image."
msgstr ""

#: revolution/inc/customizer.php:1104
msgid "Edit Extra Heading Text "
msgstr ""

#: revolution/inc/customizer.php:1105
msgid "Edit the slider extra heading text."
msgstr ""

#: revolution/inc/customizer.php:1125
msgid "Edit Heading Text "
msgstr ""

#: revolution/inc/customizer.php:1126
msgid "Edit the slider heading text."
msgstr ""

#: revolution/inc/customizer.php:1146
msgid "Edit Content Text "
msgstr ""

#: revolution/inc/customizer.php:1147
msgid "Edit the slider content text."
msgstr ""

#: revolution/inc/customizer.php:1168
msgid "Edit Button #1 Text "
msgstr ""

#: revolution/inc/customizer.php:1169
msgid "Edit the slider button text."
msgstr ""

#: revolution/inc/customizer.php:1189
msgid "Edit Button #1 URL "
msgstr ""

#: revolution/inc/customizer.php:1190
msgid "Edit the slider button url."
msgstr ""

#: revolution/inc/customizer.php:1205
msgid "Product Category Options"
msgstr ""

#: revolution/inc/customizer.php:1223
msgid "Enable Product Category Section"
msgstr ""

#: revolution/inc/customizer.php:1224
msgid "Checked to show the product section"
msgstr ""

#: revolution/inc/customizer.php:1244
msgid "Edit Section Heading"
msgstr ""

#: revolution/inc/customizer.php:1245
msgid "Edit product section heading"
msgstr ""

#: revolution/inc/customizer.php:1273
msgid "Select Product Category"
msgstr ""

#: revolution/inc/customizer.php:1286
msgid "Footer Options"
msgstr ""

#: revolution/inc/customizer.php:1303
msgid "Enable Footer"
msgstr ""

#: revolution/inc/customizer.php:1304
msgid "Checked to show Footer"
msgstr ""

#: revolution/inc/customizer.php:1318
msgid "Footer Background Image"
msgstr ""

#: revolution/inc/customizer.php:1336
msgid "Enable Footer Social Menu"
msgstr ""

#: revolution/inc/customizer.php:1337
msgid "Checked to show the footer social menu. Go to Dashboard >> Appearance >> Menus >> Create New Menu >> Add Custom Link >> Add Social Menu >> Checked Social Menu >> Save Menu."
msgstr ""

#: revolution/inc/customizer.php:1356
msgid "Enable Go To Top"
msgstr ""

#: revolution/inc/customizer.php:1357
msgid "Checked to enable Go To Top option."
msgstr ""

#: revolution/inc/customizer.php:1372
msgid "Go To Top Positions"
msgstr ""

#: revolution/inc/customizer.php:1393
msgid "Edit Copyright Text"
msgstr ""

#: revolution/inc/customizer.php:1394
msgid "Edit the Footer Copyright Section."
msgstr ""

#: revolution/inc/customizer.php:1500
msgid "Buy Pro"
msgstr ""

#: revolution/inc/customizer.php:1507
msgid "Lite Documentation"
msgstr ""

#: revolution/inc/customizer.php:1508
msgid "Instruction"
msgstr ""

#: revolution/inc/customizer.php:1514
msgid "Pro Theme Demo"
msgstr ""

#: revolution/inc/customizer.php:1515
msgid "Live Preview"
msgstr ""

#: revolution/inc/fontawesome-change.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#. translators: %s: post date.
#: revolution/inc/template-tags.php:26
msgid "<strong>Posted on:</strong> %s"
msgstr ""

#. translators: %s: post author.
#: revolution/inc/template-tags.php:38
msgctxt "post author"
msgid "- %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:52
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: revolution/inc/template-tags.php:55
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:59
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: revolution/inc/template-tags.php:62
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: revolution/inc/template-tags.php:72
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: revolution/inc/template-tags.php:89
#: revolution/template-parts/content-page.php:38
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: revolution/template-parts/content-audio.php:103
#: revolution/template-parts/content-audio.php:115
#: revolution/template-parts/content-gallery.php:87
#: revolution/template-parts/content-gallery.php:99
#: revolution/template-parts/content-image.php:108
#: revolution/template-parts/content-image.php:120
#: revolution/template-parts/content-search.php:74
#: revolution/template-parts/content-search.php:86
#: revolution/template-parts/content-video.php:104
#: revolution/template-parts/content-video.php:116
#: revolution/template-parts/content.php:74
#: revolution/template-parts/content.php:86
msgid "Post Tags: "
msgstr ""

#: revolution/template-parts/content-audio.php:177
#: revolution/template-parts/content-audio.php:180
#: revolution/template-parts/content-gallery.php:161
#: revolution/template-parts/content-gallery.php:164
#: revolution/template-parts/content-image.php:148
#: revolution/template-parts/content-image.php:151
#: revolution/template-parts/content-search.php:148
#: revolution/template-parts/content-search.php:151
#: revolution/template-parts/content-video.php:178
#: revolution/template-parts/content-video.php:181
#: revolution/template-parts/content.php:148
#: revolution/template-parts/content.php:151
msgid "Continue Reading...."
msgstr ""

#: revolution/template-parts/content-audio.php:189
#: revolution/template-parts/content-gallery.php:173
#: revolution/template-parts/content-image.php:160
#: revolution/template-parts/content-page.php:24
#: revolution/template-parts/content-search.php:160
#: revolution/template-parts/content-video.php:190
#: revolution/template-parts/content.php:160
msgid "Pages:"
msgstr ""

#: revolution/template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: revolution/template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: revolution/template-parts/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: revolution/template-parts/content-none.php:43
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: search query.
#: search.php:26
#: search.php:74
#: search.php:120
msgid "Search Results for: %s"
msgstr ""

#: single.php:28
#: single.php:66
#: single.php:99
msgid "Previous:"
msgstr ""

#: single.php:29
#: single.php:67
#: single.php:100
msgid "Next:"
msgstr ""
